@charset "UTF-8";

/* ****************************************************
Title: base.css
***************************************************** */
a:link    {  }
a:visited {  }
a:hover   {  }
a:active  {  }

h1 {  }
#p_des {color:#fff; text-align:center; background:#F87D95; font-size:80%; height:20px;}


/* # body
---------------------------------------------------------------------------- */
body { -webkit-text-size-adjust: 100%;
}

#va {margin-bottom:75px;}


/* # header
---------------------------------------------------------------------------- */
#header {position:relative;
}

#navi {position: absolute; top:20px; width:1000px; left:50%; margin-left:-500px;}
#navi > ul {
  position: relative;
  height:91px;
}

#navi ul > li {background: rgba(255, 255, 255, 0.8);text-align:center; font-weight:bold;width: 15%;}
#navi .nav5 {background:rgba(131, 182, 56, 0.8);}

#navi .logo {padding:28px 33px 0 37px;width: 25%;box-sizing: border-box;}
#navi .logo img {  width: 100%;}
#navi span {cursor:pointer;}
#navi .nav1 span,
#navi .nav2 a,
#navi .nav3 span,
#navi .nav4 a,
#navi .nav5 a {padding: 30px 28px;letter-spacing: 0.109em;font-size: 115%; display:block;}

ul.childlist {  display: none;  position: absolute;  top:92px; width:100%;}

#navi .nav1,
#navi .nav3{position:relative;}

#navi .nav1:after,
#navi .nav3:after{
content: '';
border-left: 4px solid #333;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
position: absolute;
top: 85%;
left: 48%;
transform: rotate(90deg);
}

#navi ul.childlist li {margin-bottom:1px; width: 100%;}

#navi ul li a {text-decoration:none; color:#333;}
#navi .nav5 a {color:#fff;}
#navi .nav1:hover,
#navi .nav2 a:hover,
#navi .nav3:hover,
#navi .nav4 a:hover,
#navi ul.childlist li a:hover {background:#fff;}
#navi .nav5 a:hover {background:rgba(131, 182, 56, 1);}
#navi ul.childlist li a {padding:15px 10px;display: block; font-size:100%;}


/* # pageBody
---------------------------------------------------------------------------- */
#pagebody {
}


/* # content
---------------------------------------------------------------------------- */
#contents {
	width:1000px;
	margin: 0 auto 100px;
}

#contents .rec {width: 900px;}
#contents .rec .bar {width: 300px;}
#contents .rec .ct.ma{
    width: 100%;
    padding: 30px 0;
    background: #EEE;
    margin-bottom: 20px;}

#contents .rec .ct.ma h3{
    font-size: 140%;
    font-weight: lighter;
    letter-spacing: 0.2em;
    text-align: center;
}

#contents .rec .btnarea .recbtn {
    width: 300px;
    display: block;
    color: #fff;
    background: #F87D95;
    text-decoration: none;
    text-align: center;
    padding: 15px 0;
    margin: 0 auto;
}



/* # footer
---------------------------------------------------------------------------- */
#footer {padding: 83px 0 0px;
width:100%;
background: url(../img/common/footer_bg.jpg) repeat-x top left;
}
#footer .f_cont {background-color:#FF7B9F; padding-top:40px;}
.f_logo {width: 271px; margin:0 auto;}
#footer .f_cont .f_catch {text-align:center; color: #fff; font-size:150%; margin:20px 0 30px; letter-spacing:0.2em; font-weight:lighter;}
#footer .f_cont #f_navi {width:1000px; margin:0 auto 40px;}
#footer .f_cont #f_navi .pl {font-weight:bold;}
#footer .f_cont #f_navi li span {display:block;margin-bottom: 15px;}
#footer .f_cont #f_navi li span,
#footer .f_cont #f_navi a {text-decoration: none; color: #fff;}
#footer .f_cont #f_navi li ul {width: 100%;}
#footer .f_cont #f_navi li ul li {margin-bottom: 15px; list-style:disc; list-style-position:inside; color:#fff; font-size: 90%;}
#footer .f_cont #f_navi li ul li.lsnone {list-style:none;}
#footer .address {width:100%; padding-top:20px; color:#fff; text-align:center; border-top: dashed 1px rgba(255,255,255,0.5);}
#footer #gyosei {
    padding: 20px 0;
    color: #fff;
    border-top: dashed 1px rgba(255,255,255,0.5);
}

#footer #gyosei ul{
  justify-content: center;
}
#footer #gyosei ul li{
  color: #fff;
  padding-right: 20px;
  margin-right: 20px;
  border-right: solid 1px #fff;
}

#footer #gyosei ul li:last-child{
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}

#footer #gyosei ul li a {text-decoration: none; color: #fff;}

#footer .f_cont .f_navi_wrap {
  position: relative;
}

#footer .f_cont .f_navi_wrap .kaigyoui {
  position: absolute;
  right: 80px;
  bottom: 50px;
  width: 200px;
}

#footer .f_cont .f_navi_wrap .kaigyoui a:hover {
  opacity: 0.7;
}


/* # lNavi
---------------------------------------------------------------------------- */
#f_nav {
}



/* その他
---------------------------------------------------------------------------- */
.dc {display:block; text-align:center;}
.ma {margin-left: auto; margin-right: auto;}
.flex {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.jc_sb {-webkit-justify-content:space-between;justify-content:space-between;}
.jc_ce {-webkit-justify-content:center;justify-content:center;}
.fl_wp {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.ai_ce{-webkit-align-items: center;  align-items: center;}
.txtc {text-align:center;}
.pc_none {display:none;}
.btn:hover {opacity:0.7;}
.sp { display: none !important;}
.bold{font-weight:bold;}
.red {color:red;}
.yellow{color:#FFFFBF;}
.gray {color:#555;}
.fl {float:left;}
.fr {float:right;}
.stxt {font-size:80%;}
.sstxt {font-size:75%;}
.mtxt {font-size:115%;}
.mltxt {font-size:125%;}
.ltxt {font-size:150%;}
/* -- width  --*/
.w500{width:500px; margin: 0 auto;}.w510{width:510px; margin: 0 auto;}.w520{width:520px; margin: 0 auto;}.w530{width:530px; margin: 0 auto;}.w540{width:540px; margin: 0 auto;}.w550{width:550px; margin: 0 auto;}.w560{width:560px; margin: 0 auto;}.w570{width:570px; margin: 0 auto;}.w580{width:580px; margin: 0 auto;}.w590{width:590px; margin: 0 auto;}
.w600{width:600px; margin: 0 auto;}.w610{width:610px; margin: 0 auto;}.w620{width:620px; margin: 0 auto;}.w630{width:630px; margin: 0 auto;}.w640{width:640px; margin: 0 auto;}.w650{width:650px; margin: 0 auto;}.w660{width:660px; margin: 0 auto;}.w670{width:670px; margin: 0 auto;}.w680{width:680px; margin: 0 auto;}.w690{width:690px; margin: 0 auto;}
.w700{width:700px; margin: 0 auto;}.w710{width:710px; margin: 0 auto;}.w720{width:720px; margin: 0 auto;}.w730{width:730px; margin: 0 auto;}.w740{width:740px; margin: 0 auto;}.w750{width:750px; margin: 0 auto;}.w760{width:760px; margin: 0 auto;}.w770{width:770px; margin: 0 auto;}.w780{width:780px; margin: 0 auto;}.w790{width:790px; margin: 0 auto;}
.w800{width:800px; margin: 0 auto;}.w810{width:810px; margin: 0 auto;}.w820{width:820px; margin: 0 auto;}.w830{width:830px; margin: 0 auto;}.w840{width:840px; margin: 0 auto;}.w850{width:850px; margin: 0 auto;}.w860{width:860px; margin: 0 auto;}.w870{width:870px; margin: 0 auto;}.w880{width:880px; margin: 0 auto;}.w890{width:890px; margin: 0 auto;}
.w900{width:900px; margin: 0 auto;}.w910{width:910px; margin: 0 auto;}.w920{width:920px; margin: 0 auto;}.w930{width:930px; margin: 0 auto;}.w940{width:940px; margin: 0 auto;}.w950{width:950px; margin: 0 auto;}.w960{width:960px; margin: 0 auto;}.w970{width:970px; margin: 0 auto;}.w980{width:980px; margin: 0 auto;}.w990{width:990px; margin: 0 auto;}
.w1000{width:1000px; margin: 0 auto;}.w1010{width:1010px; margin: 0 auto;}.w1020{width:1020px; margin: 0 auto;}.w1030{width:1030px; margin: 0 auto;}.w1040{width:1040px; margin: 0 auto;}.w1050{width:1050px; margin: 0 auto;}.w1060{width:1060px; margin: 0 auto;}.w1070{width:1070px; margin: 0 auto;}.w1080{width:1080px; margin: 0 auto;}.w1090{width:1090px; margin: 0 auto;}
.w1100{width:1100px; margin: 0 auto;}.w1110{width:1110px; margin: 0 auto;}.w1120{width:1120px; margin: 0 auto;}.w1130{width:1130px; margin: 0 auto;}.w1140{width:1140px; margin: 0 auto;}.w1150{width:1150px; margin: 0 auto;}.w1160{width:1160px; margin: 0 auto;}.w1170{width:1170px; margin: 0 auto;}.w1180{width:1180px; margin: 0 auto;}.w1190{width:1190px; margin: 0 auto;}
.w1200{width:1200px; margin: 0 auto;}.w1210{width:1210px; margin: 0 auto;}.w1220{width:1220px; margin: 0 auto;}.w1230{width:1230px; margin: 0 auto;}.w1240{width:1240px; margin: 0 auto;}.w1250{width:1250px; margin: 0 auto;}.w1260{width:1260px; margin: 0 auto;}.w1270{width:1270px; margin: 0 auto;}.w1280{width:1280px; margin: 0 auto;}.w1290{width:1290px; margin: 0 auto;}
.w1300{width:1300px; margin: 0 auto;}.w1310{width:1310px; margin: 0 auto;}.w1320{width:1320px; margin: 0 auto;}.w1330{width:1330px; margin: 0 auto;}.w1340{width:1340px; margin: 0 auto;}.w1350{width:1350px; margin: 0 auto;}.w1360{width:1360px; margin: 0 auto;}.w1370{width:1370px; margin: 0 auto;}.w1380{width:1380px; margin: 0 auto;}.w1390{width:1390px; margin: 0 auto;}
.w1400{width:1400px; margin: 0 auto;}
.w100{width:100%;}.w99{width:99%;}.w98{width:98%;}.w97{width:97%;}.w96{width:96%;}.w95{width:95%;}.w94{width:94%;}.w93{width:93%;}.w92{width:92%;}.w91{width:91%;}.w90{width:90%;}
.w89{width:89%;}.w88{width:88%;}.w87{width:87%;}.w86{width:86%;}.w85{width:85%;}.w84{width:84%;}.w83{width:83%;}.w82{width:82%;}.w81{width:81%;}.w80{width:80%;}
.w79{width:79%;}.w78{width:78%;}.w77{width:77%;}.w76{width:76%;}.w75{width:75%;}.w74{width:74%;}.w73{width:73%;}.w72{width:72%;}.w71{width:71%;}.w70{width:70%;}
.w69{width:69%;}.w68{width:68%;}.w67{width:67%;}.w66{width:66%;}.w65{width:65%;}.w64{width:64%;}.w63{width:63%;}.w62{width:62%;}.w61{width:61%;}.w60{width:60%;}
.w59{width:59%;}.w58{width:58%;}.w57{width:57%;}.w56{width:56%;}.w55{width:55%;}.w54{width:54%;}.w53{width:53%;}.w52{width:52%;}.w51{width:51%;}.w50{width:50%;}
.w49{width:49%;}.w48{width:48%;}.w47{width:47%;}.w46{width:46%;}.w45{width:45%;}.w44{width:44%;}.w43{width:43%;}.w42{width:42%;}.w41{width:41%;}.w40{width:40%;}
.w39{width:39%;}.w38{width:38%;}.w37{width:37%;}.w36{width:36%;}.w35{width:35%;}.w34{width:34%;}.w33{width:33%;}.w32{width:32%;}.w31{width:31%;}.w30{width:30%;}
.w29{width:29%;}.w28{width:28%;}.w27{width:27%;}.w26{width:26%;}.w25{width:25%;}.w24{width:24%;}.w23{width:23%;}.w22{width:22%;}.w21{width:21%;}.w20{width:20%;}
.w19{width:19%;}.w18{width:18%;}.w17{width:17%;}.w16{width:16%;}.w15{width:15%;}.w14{width:14%;}.w13{width:13%;}.w12{width:12%;}.w11{width:11%;}.w10{width:10%;}
.w9{width:9%;}.w8{width:8%;}.w7{width:7%;}.w6{width:6%;}.w5{width:5%;}.w4{width:4%;}.w3{width:3%;}.w2{width:2%;}.w1{width:1%;}
/* mb control
====================== */
/* -- margin  --*/
.mb0{margin-bottom:0px !important;}.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}.mb25{margin-bottom:25px !important;}.mb30{margin-bottom:30px !important;}.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}.mb45{margin-bottom:45px !important;}.mb50{margin-bottom:50px !important;}.mb55{margin-bottom:55px !important;}
.mb60{margin-bottom:60px !important;}.mb65{margin-bottom:65px !important;}.mb70{margin-bottom:70px !important;}.mb75{margin-bottom:75px !important;}
.mb80{margin-bottom:80px !important;}.mb85{margin-bottom:85px !important;}.mb90{margin-bottom:90px !important;}.mb95{margin-bottom:95px !important;}.mb100{margin-bottom:100px !important;}


/* clearfix
====================== */

.cf:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*
behavior: url(/css/pie/PIE.htc); 
*/

@media screen and (max-width:767px){

.pc {display:none !important;}
.sp {display:block !important;}	
.w1200, 
.w1100,
.w1000 {width:100%; margin: 0 auto;}
.sw100{width:100%;}
.flexsp {display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:flex;}
.jc_sbsp {-webkit-box-pack:justify;-moz-box-pack:justify;-webkit-flex-pack:justify;-moz-flex-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;-moz-justify-content:space-between;justify-content:space-between;}
.jc_sasp {-webkit-flex-pack:distribute;-moz-flex-pack:distribute;-ms-flex-pack:distribute;-webkit-justify-content:space-around;-moz-justify-content:space-around;justify-content:space-around;}
.jc_cesp {-webkit-box-pack:center;-moz-box-pack:center;-webkit-flex-pack:center;-moz-flex-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;}
.fl_wpsp {-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.ai_cesp {-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center;}
.prl5p {padding: 0 5%;box-sizing: border-box;}
.fs20p{font-size: 18px;}.fs25p{font-size: 20px;}.fs28p{font-size: 22px;}.fs30p{font-size: 24px;}.fs35p{font-size: 28px;}.fs40p{font-size: 32px;}.fs50p{font-size: 38px;}.fs60p{font-size: 58px;}


.w500,.w510,.w520,.w530,.w540,.w550,.w560,.w570,.w580,.w590,.w600,.w610,.w620,.w630,.w640,.w650,.w660,.w670,.w680,.w690,.w700,.w710,.w720,.w730,.w740,.w750,.w760,.w770,.w780,.w790,.w800,.w810,.w820,.w830,.w840,.w850,.w860,.w870,.w880,.w890,.w900,.w910,.w920,.w930,.w940,.w950,.w960,.w970,.w980,.w990,.w1000,.w1010,.w1020,.w1030,.w1040,.w1050,.w1060,.w1070,.w1080,.w1090,.w1100,.w1110,.w1120,.w1130,.w1140,.w1150,.w1160,.w1170,.w1180,.w1190,.w1200,.w1210,.w1220,.w1230,.w1240,.w1250,.w1260,.w1270,.w1280,.w1290,.w1300,.w1310,.w1320,.w1330,.w1340,.w1350,.w1360,.w1370,.w1380,.w1390,.w1400{width: 100%;}
.w99s{width:99%;}.w98s{width:98%;}.w97s{width:97%;}.w96s{width:96%;}.w95s{width:95%;}.w94s{width:94%;}.w93s{width:93%;}.w92s{width:92%;}.w91s{width:91%;}.w90s{width:90%;}
.w89s{width:89%;}.w88s{width:88%;}.w87s{width:87%;}.w86s{width:86%;}.w85s{width:85%;}.w84s{width:84%;}.w83s{width:83%;}.w82s{width:82%;}.w81s{width:81%;}.w80s{width:80%;}
.w79s{width:79%;}.w78s{width:78%;}.w77s{width:77%;}.w76s{width:76%;}.w75s{width:75%;}.w74s{width:74%;}.w73s{width:73%;}.w72s{width:72%;}.w71s{width:71%;}.w70s{width:70%;}
.w69s{width:69%;}.w68s{width:68%;}.w67s{width:67%;}.w66s{width:66%;}.w65s{width:65%;}.w64s{width:64%;}.w63s{width:63%;}.w62s{width:62%;}.w61s{width:61%;}.w60s{width:60%;}
.w59s{width:59%;}.w58s{width:58%;}.w57s{width:57%;}.w56s{width:56%;}.w55s{width:55%;}.w54s{width:54%;}.w53s{width:53%;}.w52s{width:52%;}.w51s{width:51%;}.w50s{width:50%;}
.w49s{width:49%;}.w48s{width:48%;}.w47s{width:47%;}.w46s{width:46%;}.w45s{width:45%;}.w44s{width:44%;}.w43s{width:43%;}.w42s{width:42%;}.w41s{width:41%;}.w40s{width:40%;}
.w39s{width:39%;}.w38s{width:38%;}.w37s{width:37%;}.w36s{width:36%;}.w35s{width:35%;}.w34s{width:34%;}.w33s{width:33%;}.w32s{width:32%;}.w31s{width:31%;}.w30s{width:30%;}
.w29s{width:29%;}.w28s{width:28%;}.w27s{width:27%;}.w26s{width:26%;}.w25s{width:25%;}.w24s{width:24%;}.w23s{width:23%;}.w22s{width:22%;}.w21s{width:21%;}.w20s{width:20%;}
.w19s{width:19%;}.w18s{width:18%;}.w17s{width:17%;}.w16s{width:16%;}.w15s{width:15%;}.w14s{width:14%;}.w13s{width:13%;}.w12s{width:12%;}.w11s{width:11%;}.w10s{width:10%;}
.w9s{width:9%;}.w8s{width:8%;}.w7s{width:7%;}.w6s{width:6%;}.w5s{width:5%;}.w4s{width:4%;}.w3s{width:3%;}.w2s{width:2%;}.w1s{width:1%;}
.w100s{width:100%;}
.mb0s{margin-bottom:0px !important;}.mb5s{margin-bottom:5px !important;}.mb10s{margin-bottom:10px !important;}.mb15s{margin-bottom:15px !important;}.mb20s{margin-bottom:20px !important;}.mb25s{margin-bottom:25px !important;}.mb30s{margin-bottom:30px !important;}.mb35s{margin-bottom:35px !important;}
.mb40s{margin-bottom:40px !important;}.mb45s{margin-bottom:45px !important;}.mb50s{margin-bottom:50px !important;}.mb55s{margin-bottom:55px !important;}
.mb60s{margin-bottom:60px !important;}.mb65s{margin-bottom:65px !important;}.mb70s{margin-bottom:70px !important;}.mb75s{margin-bottom:75px !important;}
.mb80s{margin-bottom:80px !important;}.mb85s{margin-bottom:85px !important;}.mb90s{margin-bottom:90px !important;}.mb95s{margin-bottom:95px !important;}.mb100s{margin-bottom:100px !important;}


.fl,
.fr {float:none;}

#p_des {height:12.6vw;}
body.mean-container header#header {height:inherit;}
body.mean-container header#header #va {margin-bottom:40px;}
/*header */
header#header {height: 12.6vw;}
body.mean-container .mean-bar {background: #FF7B9F;}
.mean-bar .h_entry {width:18.75vw;position:absolute;}
.h_entry a {position:absolute; top:0; left:0; }
.h_logo_sp {height:12.5vw;}
.h_logo_sp a {display: inline-block;width: 35vw; padding-top:3vw;}


/* # content
---------------------------------------------------------------------------- */
#contents {width:94%; padding: 0 3%; margin: 0 auto;}
#contents .rec {width: 100%;}
#contents .rec img {width:100%;}




/* # footer
---------------------------------------------------------------------------- */
#footer {background: url(../img/common/footer_bg.jpg) repeat-x center left;}
.f_logo {width: 271px; margin:0 auto;}
.f_logo a img {width: 100%;}
#footer .f_cont #f_navi {width:100%; margin:0 auto;}
#footer .f_cont #f_navi ul {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
#footer .f_cont #f_navi li  {width:50%; text-align:center; border-bottom: dotted 1px #ccc; line-height:1;}
#footer .f_cont #f_navi li.bbnone  {border-bottom: none;}
#footer .f_cont #f_navi li.aad{align-self: stretch;display: flex;align-items: center;}
#footer .f_cont #f_navi li.top {border-top:dotted 1px #ccc;}
#footer .f_cont #f_navi li span {display:block; padding:1.2em 0; margin-bottom:0;border-bottom: dotted 1px #ccc;}
#footer .f_cont #f_navi li.top span{padding: 0;}
#footer .f_cont #f_navi ul > li:nth-child(2n) {padding:0;}

#footer .f_cont #f_navi li.snav,
#footer .f_cont #f_navi li.com{width:100%;}
#footer .f_cont #f_navi li a {display:block; width:100%; padding:1.2em 0;}
#footer .f_cont #f_navi li.w18 a{
  padding: 0;
}

#footer .f_cont #f_navi ul li ul {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;
display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content:space-between;justify-content:space-between;padding-left: 0;width: 100%;}
#footer .f_cont #f_navi ul li ul.child li {margin-bottom:0; list-style:none;}
#footer .f_cont #f_navi ul li ul.child li:last-child {border-bottom:none;}

#footer .f_cont #f_navi ul li ul.under {flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;
display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-justify-content:space-between;justify-content:space-between;padding-left: 0;width: 100%;}
#footer .f_cont #f_navi ul li ul.under li {margin-bottom:0; list-style:none;}
#footer .f_cont #f_navi ul li ul.under li:last-child {border-bottom:none;}

#footer .f_cont #f_navi ul li ul.child li.reg a {
  padding: 1.2em 5%;
    box-sizing: border-box;
    line-height: 1.5;
}

#footer .f_cont #f_navi ul li:nth-child(3) a,
#footer .f_cont #f_navi ul li:nth-child(4) a,
#footer .f_cont #f_navi ul li ul.under li a,
#footer .f_cont #f_navi ul li ul.child li a {border-right:dotted 1px #ccc; box-sizing:border-box;}
#footer .f_cont #f_navi li a.sbr{border-right:dotted 1px #ccc; box-sizing:border-box;}

#footer .f_cont #f_navi ul li.contact a {background:#fff; color:#FF7B9F;box-sizing: border-box;}

#footer .address {padding:1em 0;  border-top:dotted 1px #fff;}

#footer .f_cont .f_navi_wrap {
  position: inherit;
}

#footer .f_cont .f_navi_wrap .kaigyoui {
  position: inherit;
  right: inherit;
  bottom: inherit;
  width: 90%;
  margin:0 auto;
  padding: 10px 0;
}

#footer #gyosei {
  border: none;
}

#footer #gyosei ul {flex-direction: column;
    text-align: center;}

#footer #gyosei ul li{
  color: #fff;
  padding-right: 0;
  margin-right: 0;
  border-right: none;
      padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: dotted 1px #ccc;
    width: 100%;
  font-size: 80%;
}

#footer #gyosei ul li:last-child{
  color: #fff;
  padding-right: 0;
  margin-right: 0;
  border-right: none;
  padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;

}



}

@media screen and (min-width:768px){
#sp_nav {display:none !important;}
}

.mean-container a.meanmenu-reveal span{
  transition: all .3s;
}

.meanclose span:nth-child(1){
  transform: rotate(45deg);
    top: 9px;
    position: relative;
}
.meanclose span:nth-child(2){
      transform: rotate(45deg);
    top: -3px;
    position: relative;
}
.meanclose span:nth-child(3){
        transform: rotate(135deg);
    top: -15px;
    position: relative;
}